@import url('standalone.min.css');
@import url('animate.min.css');
@import url('slider.css');

body{
    width: 100%;
    height: 100%;
    font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;
}


html {
    width: 100%;
    height: 100%;
}


h1,
h2,
h3,
h4,
h5,
h6{
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

h4,
h5,
h6{
    margin: 15px 0px;
}

.brown{
	color: #3E3F3A;
}

.logo{
    margin: 0px;
}

a.logo{
	text-decoration: none;
	font-weight: bold;
	font-size: 120%;
	color: #FFF;
}

a.logo:hover{
	color: green;
}

.contact-info{
    font-family: sans-serif;
    font-size: 14px;
    font-variant: normal;
    
}

.nav .nav-pills li{
    background: #FFF;
}

.custom-nav{
    margin-top: 10px;
    color:dimgray;
    font-weight: bold;
}

.custom-nav li a{
    background: #FFF;
    color: #00391b;
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    background: url(../images/3.jpg) no-repeat bottom center scroll;
    background-color: #FFF;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

.orange{
    color: #ff6600;
}

.nav-tabs-left a{
    color: #325D88;
    font-weight: 600;
}

.nav-tabs-left a:hover, a:active{
    color: #F47C3C;
}

.navbar-brand{
	width: 55%;
}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}

p {
    text-align: justify;
}

select .form-control{
    width: 100%;
}

.image-box {
    width: 100%;
    display:inline-block;
    position:relative;
}
 .urun-text {
    position: absolute;
    background-color: rgba(15, 15, 15, 0.93);
    color: #fff;
    bottom: 0px;
    text-align: left;
    padding: 20px 15px 20px 15px;
    width:100%;
}
.urun-title {
    position: absolute;
    bottom: 0px;
    text-align: left;
    z-index: 15;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    padding-left: 20px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: #0c2a25;
    width: 100%;
}

.urun-title a{
    text-decoration: none;
    font-family: sans-serif;
    font-weight: bold;
}

.click-arrow-right {
    position: absolute;
    z-index: 16;
    color: #fff;
    font-size: 10px;
    bottom: 0px;
    right: 33px;
}

.urun-title {
    width:100%;    
}

.error {
    color:#FF0000;
    margin:0 0 10px 0;
}

.success{
    color: #2cd904;
}

.accept {
    color:#339966;
    margin:0 0 10px 0;
}

.white {
    color: #FFF;
}

@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.about-section{
    width: 100%;
    height: auto;
    padding: 50px 0;
}

.services-section {
    width: 100%;
    height: auto;
    padding: 50px 0;
    color: #3E3F3A;
    background-color: #DFD7CA;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.contact-section {
    width: 100%;
    height: auto;
    padding: 50px 0;
    color: #3E3F3A;
    background: url(../images/5.jpg) no-repeat center center scroll;
    background-color: #3E3F3A;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.contact-section:after{
    content: '';
    background: transparent url(../images/pattern2.png) repeat top left; 
}

.footer{
    margin: 25px 0;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .services-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.form-wrap{
    margin: 10px 0px;
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #8b3f0c;
    color: #ff6600;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #8b3f0c;
    outline: 0;
    color: #000;
    background-color: #8b3f0c;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0;
    color: #FFF;
    background-color: #3E3F3A;
}

footer p {
    margin: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    -webkit-tap-highlight-color: rgba(255,255,255,.2);
}
